SITETB - Feature #99

pendéncia

08/30/2012 12:08 PM - Jorge Luiz da Rocha

Status:
Priority:
Assignee:
Category:
Target version:

Componente:

Closed
High

Mauricio Dos Santos

Verséo atual

Casos

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/30/2012

0%
0.00 hour
0.00 hour

Description

Inserir a possibilidade de editar o que esta escrito na "Pendéncia" e na resposta da pendéncia ("responder pendéncia"). Essa

possibilidade devera ser possivel para quem criou a agéo.

History

#1 - 09/18/2012 06:01 PM - Mauricio Dos Santos

- Status changed from New to Resolved

#2 - 09/25/2012 12:02 PM - Mauricio Dos Santos

- Status changed from Resolved to Closed

06/27/2025
